[
{
    blockid=control;
    /*custom=com.netscape.management.msgserv.ControlReplications;*/
    localvar={
	  .headers="\ud56d\ubaa9";
	  .headers.text="\uacbd\ub85c";
	  .headers="\uc635\uc158";
	  .control.checkgroup="checkgroup: ";
	  .control.sendsys="sendsys: ";
	  .control.version="\ubc84\uc804: ";
      .control.checkgroup.items = ["\ubb34\uc2dc","\uad00\ub9ac\uc790\uc5d0\uac8c \uc6b0\ud3b8 \ubcf4\ub0b4\uae30","\uc791\uc5c5 \uc218\ud589","\ub85c\uadf8 \ud56d\ubaa9 \ub9cc\ub4e4\uae30"];
      .conn.title=[titled,"\uae30\uc0ac \ucc98\ub9ac \uc81c\uc5b4"];
      .master.title="\ud574\ub2f9 \uc11c\ubc84 \uc778\uc2a4\ud134\uc2a4\ub97c \ubcf5\uc81c\ubcf8\uc73c\ub85c \uc0ac\uc6a9 \uac00\ub2a5";
      .master.hostname="\ub9c8\uc2a4\ud130 \ud638\uc2a4\ud2b8 \uc774\ub984: ";
    },
    content=
    [
      {
	    ctrl=pane;
        border=$.conn.title;
	    layout=[ybox];
	    content=
	    [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* checkgroup name label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.checkgroup;
                id=connhost;
                label=hostname;
              }, /* checkgroup name label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* checkgroup choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* checkgroup choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* sendsys label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.sendsys;
                id=connhost;
                label=hostname;
              }, /* sendsys label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* sendsys choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* sendsys choice */
            ]
          },
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              { /* version label */
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.control.version;
                id=connhost;
                label=hostname;
              }, /* version label */
              { /* comp. space */
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              { /* version choice */
                ctrl=choice;
                items = $.control.checkgroup.items;
                aligny=0.5;
                alignh=right;
                label=hostname;
                val=$.service.nntp.network.servername;
              } /* versionchoice */
            ]
          }
        ]
      }, /* End Control Article Pane */
      {
        ctrl=togglepane;
        text=$.master.title;
        content =
        [
          {
            ctrl=pane;
            layout=[xbox];
            content =
            [
              {
                ctrl=label;
                wrap=$.label.left.size;
                alignh=left;
                aligny=0.5;
                text=$.master.hostname;
                id=masterhost;
                label=masterhost;
              },
              {
                ctrl=hstrut;
                size=$.g.comp.space;
              },
              {
                ctrl=text;
                aligny=0.5;
                alignh=right;
                label=masterhost;
                val=$.service.nntp.network.domain;
              }
            ]
          }
        ]
      }
	]
}
]
